@charset "utf-8";
/* CSS Document */



body {
	background: url(bg_photo.jpg);
	background-repeat: repeat-x;
	background-color: #415000;
	font-family:  Trebuchet MS,"Tahoma",Verdana,Geneva,Arial,Sans-serif;
	font-size: 12px;
	color: #000;
}
#bodyhome {
	width: 1000px;
	
	
}

#top {width:95%; height:100px; margin-top:20px; margin-left:20px; font-size:12px;text-align:right;}
#topnav {float:right; width:225px; height:20px; text-align:right; padding-top:5px; padding-right:10px;}
#leftnav {background:#ffffff; width:210px;  height:490px;margin-left:100px;padding: 0px;}
#rightcol {width:390px; padding:0px; margin:0px; margin-right:5px; float:right; height:630px;background-color:transparent; background-image:url(bg_short.jpg); background-repeat:no-repeat; background-position:right;}

/*index template */
#welcome {float:right; width:390px; background-color:#ffffff; height:150px;min-height:150px;border-bottom:1px solid #333333;}
#mission {padding:10px;}
#serviceshome {float:right; width:390px; padding:10px; background-color:transparent; margin-top:5px;}
#servicelist {margin-left: 20px;padding:10px; background-color:transparent; margin-top:5px; font-weight:bold; }
#servicelist2 {padding:0px; background-color:transparent; margin-top:0px; font-weight:bold; float:right; width:200px;}
#serviceshome ul li {font-size:11px; line-height:20px; list-style:none; list-style-position:outside;margin-top:-10px;padding-top:25px; }
#randomfriend {background-image:url(homefriend2.jpg); width:286px; height:490px; border:0px; margin-left:310px;margin-top:-490px;background-repeat:no-repeat;background-position:top;overlfow:hidden;}
#homefriend {width:286px; height:455px; border:0px; margin-left:310px;margin-top:-455px;background-position:top;}


/*text elements */
#footer {height:25px; margin-left:100px; width:900px;}
